ShowMenu(false);

loadresource("data\\7\\10\\digit.png","digit",10000);
loadresource("data\\7\\10\\0018.png","a10018",10018);
loadresource("data\\7\\10\\0019.jpg","a10019",10019);
-- loadresource("data\\images\\mini_complete.png","mini_complete",1350);

 -- set_activ_free_leaf("mini1");
CreateMiniOutfit();


addactivobjecttogame(10000,"digit",0,116,"","",0,0,0,0,69,100);
addactivobjecttogame(10001,"digit",0,116,"","",0,0,69,0,69,100);
addactivobjecttogame(10002,"digit",0,116,"","",0,0,138,0,69,100);
addactivobjecttogame(10003,"digit",0,337,"","",0,0,207,0,69,100);
addactivobjecttogame(10004,"digit",0,338,"","",0,0,276,0,69,100);
addactivobjecttogame(10005,"digit",0,337,"","",0,0,345,0,69,100);
addactivobjecttogame(10006,"digit",0,549,"","",0,0,414,0,69,100);
addactivobjecttogame(10007,"digit",0,548,"","",0,0,483,0,69,100);
addactivobjecttogame(10008,"digit",0,548,"","",0,0,552,0,69,100);

addactivobjecttogame(10018,"a10018",171,43,"","");
addstaticobjecttogame(10019,"a10019",0,0,"");


set_pixel_check(10000,false);
set_pixel_check(10001,false);
set_pixel_check(10002,false);
set_pixel_check(10003,false);
set_pixel_check(10004,false);
set_pixel_check(10005,false);
set_pixel_check(10006,false);
set_pixel_check(10007,false);
set_pixel_check(10008,false);


OnMouseOver(10000,false);
OnMouseOver(10001,false);
OnMouseOver(10002,false);
OnMouseOver(10003,false);
OnMouseOver(10004,false);
OnMouseOver(10005,false);
OnMouseOver(10006,false);
OnMouseOver(10007,false);
OnMouseOver(10008,false);

OpenPlushes();